How added russian language in Samba POS 4?


#1

Please tell me Russify the program


#2

You can’t. You have to upgrade to v5


#3

where to find find Samba POS v3


#4

You don’t like v5? You would rather use old deprecated systems?


#5

Yes, I urgently need version 3


#6

This forum is for v4+, V3 and even v4 are no longer supported.
Try the old v3 forum, its pretty quiet since its so out of dat but most here havn’t even used v4 yet alone v3.
sambapos.org